Subject: RE: Vancouver NERC Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Aug 2001 18:32:19 -0700 (PDT)

Sounds like flying Sunday night.

Jim

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Thursday, August 30, 2001 4:43 PM
To:	Steffes, James; Bestard, Jose; Walton, Steve; Ingersoll, Richard
Cc:	Binns, Darran; Noske, Linda
Subject:	Vancouver NERC Meeting

Jim, Steve, Jose and Dick

I checked the meeting calendar and the NERC hospitality and dinner is during the time we agreed to meet over dinner.  I suggesting changing our plans for a dinner meeting on Monday evening, Oct 15 to that morning instead.

I think if you check on flights from Houston to Vancouver, it will be tricky to get to Vancouver from Houston the morning of Oct 15 to make it in time to the Stakeholder meeting which starts at 1:00 pm.   It may be better to fly in Sunday night from Houston anyway.

What do you all think?  Lets coordinate so we can get the flights right.
Charles 713-853-0348